Threat Encyclopedia

Advantech.R-SeeNet.device_graph_page.php.XSS

description-logoDescription

This indicates an attack attempt to exploit a Cross-Site Scripting Vulnerability in Advantech R-SeeNet.
The vulnerability is due to improper input validation in device_graph_page.php. A remote attacker can exploit the vulnerability by enticing a user to click on a link or visit a webpage. Successful exploitation could result in arbitrary script execution in the target user's browser.

affected-products-logoAffected Products

Advantech R-SeeNet 2.4.14 (25.05.2021) and prior

Impact

System Compromise: Remote attackers can execute arbitrary script code in the context of the affected application.

recomended-action-logoRecommended Actions

Advantech has not released an advisory or patch regarding this vulnerability.

CVE References

CVE-2021-21801